RubyGems Navigation menu

vagrant-grid5000 0.1.0

Vagrant provider plugin for Grid'5000

Versions:

  1. 0.1.0 - February 25, 2016 (14 KB)
  2. 0.0.3 - February 25, 2016 (12 KB)
  3. 0.0.2 - February 25, 2016 (12 KB)
  4. 0.0.1 - February 25, 2016 (11.5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Owners:

    Authors:

    • Lucas Nussbaum

    SHA 256 checksum:

    70f78f40174c3e5fe377ec8b15e034ae3f7470d4b8d1c65cc79abd279169a8a7

    Total downloads 3,717

    For this version 1,486

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: